/*
Theme Name: Lightning Child
Theme URI: ★ テーマの公式サイトなどのURL（空欄でも可） ★
Template: lightning
Description: ★ テーマの説明（空欄でも可） ★
Author: ★ テーマ作成者の名前（空欄でも可） ★
Tags: 
Version: 0.5.1
*/

/*問い合わせフォームに必須マーク付ける*/
.smf-item__label__text {
    position: relative;
}
.smf-item:has([data-validations~="required"]) .smf-item__label__text::after {
  position: absolute;
  top: 50%;
  right: -50px;
  transform: translateY(-50%);
  display: grid;
  place-items: center;
  width: 40px;
  height: 23px;
  border-radius: 4px;
  content: "必須";
  font-size: 12px;
  color: #fff;
  background: #ff0000;
}

/*トップページ見出し*/

.h-style01 {
	position: relative;
	padding-top: 20px;
	padding-left: 30px;
	font-size: 26px;
	z-index: 5;
	border:none;
	color:8b9666;
}

.h-style01 span {
	position: relative;
	z-index: 1;
}

.h-style01::before {
	content: attr(data-en);
	position: absolute;
	transform: rotate(-5deg);
	top: -10px;
	left: 0;
	color:#85976363;
	font-size: 50px;
	font-weight: 400;
	font-family: luxus-brut, cursive;
	font-style: italic;
}

/*上に戻るボタン*/
.page_top_btn {
    right: 10px;
    bottom: 0;
    width: 70px;
    height: 70px;
    color: transparent;
    background: transparent;
    box-shadow: none;
    background-image: url(http://crove.xsrv.jp/inuwata/wp-content/uploads/2026/07/pagetop.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right bottom;
    opacity: 0;
    transition: opacity 0.7s ease-out;
bottom:5%;
}